Facebook Twitter rss Google+ Google+

Actualidad no image

Published on marzo 7th, 2010 | by baltolkien

1

Importante: Problemas con los drivers 196.75, 195.36.08 y 195.36.03 de las tarjetas Nvidia

(Via Ubuntu Life) (Via Meneame) Nvidia ha decidido quitar de sus servidores sus nuevos drivers, los GeForce 196.75 ya que muchos usuarios están informando de fallos y problemas, llegando incluso a producir que sus tarjetas GeForce se quemen por sobrecalentamiento. El problema radica en que repentinamente estos drivers afectan al control del ventilador de la tarjeta de vídeo haciendo que deje de funcionar. Por lo visto los últimos drivers para Linux también tienen este problema: www.chw.net/2010/03/nvidia-problemas-de-driver-tambien-bajo-linux/

Aaron Plattner de Nvidia puso un anuncio oficial afirmando que el problema con la velocidad del fan también está presente en los drivers 195.36.08 y 195.36.03 para Linux, los usuarios que usen dichas versiones deben revertir los drivers a la vieja versión 190.53.


About the Author

Fundador y editor de KDE Blog. Profesor de ciencias en Secundaria, enamorado de su familia y del Software Libre. Sígueme en Twitter: @baltolkien



One Response to Importante: Problemas con los drivers 196.75, 195.36.08 y 195.36.03 de las tarjetas Nvidia

  1. Rubenmv says:

    Menos mal que tengo la 190, esto de no estar siempre a la ultima tiene ciertas ventajas XD

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Back to Top ↑